/* Style for Sitemap */
.showSwitch {
	display: block;
}
.hideSwitch {
	display: none;
}

/* Normal, standard links. */
a:link
{
	color: #B83A17;
	text-decoration: none;
	font-weight: bold;
}
a:visited
{
	color: #B83A17;
	text-decoration: none;
	font-weight: bold;
}
a:hover, a:hover.understated
{
	color: #B83A17;
	text-decoration: underline;
}
a.accentuated, .accentuated a
{
    color: #751714;
}
a.understated
{
    color: #000030;
}
td.red_menu a
{
    color: #CC1212;
}

.smfFadeScroller
{
	color: #000000;
	text-decoration: none;
}

.smfFadeScroller a:link, .smfFadeScroller a:visited
{
	color: #B83A17;
	text-decoration: none;
	font-weight: bold;
}

.smfFadeScroller a:hover
{
	color: #B83A17;
	text-decoration: underline;
	font-weight: bold;
}

/* Navigation links - for the link tree. */
.nav, .nav:link, .nav:visited
{
	color: #000030;
	text-decoration: none;
}
a.nav:hover
{
	color: #B83A17;
	text-decoration: underline;
}

/* Tables should show empty cells. */
table
{
	empty-cells: show;
}

/* By default (td, body..) use verdana in black. */
body, td, th , tr
{
	color: #000030;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* The main body of the entire forum. */
body
{
	/*background: url(images/body_bg.gif) repeat;*/
	background: url(images/body_header.gif) repeat-x;
    background-color: #FFFFFF;
	margin: 0px;
	padding: 0px 0px;
}

/* Input boxes - just a bit smaller than normal so they align well. */
input, textarea, button
{
	color: #000030;
	font-family: verdana, sans-serif;
}
input, button
{
	font-size: 90%;
}

textarea
{
	font-size: 100%;
	color: #000030;
	font-family: verdana, sans-serif;
}

/* All input elements that are checkboxes or radio buttons. */
input.check
{
}

.liststyle
{
	margin: 5px 50px 0 0;
}

/* Selects are a bit smaller, because it makes them look even better 8). */
select
{
	font-size: 90%;
	font-weight: normal;
	color: #000030;
	font-family: verdana, sans-serif;
}

/* Standard horizontal rule.. ([hr], etc.) */
hr, .hrcolor
{
	height: 1px;
	border: 0;
	color: #666666;
	background-color: #666666;
}

/* No image should have a border when linked */
a img
{
	border: 0;
}
/* A quote, perhaps from another post. */
.quote
{
	color: #000030;
	background-color: #EAEAEA;
	border: 1px solid #B9BABD;
	margin: 1px;
	padding: 1px;
	font-size: x-small;
	line-height: 1.4em;
}

/* A code block - maybe even PHP ;). */
.code
{
	color: #000030;
	background-color: #EAEAEA;
	font-family: "courier new", "times new roman", monospace;
	font-size: x-small;
	line-height: 1.3em;
	/* Put a nice border around it. */
	border: 1px solid #B9BABD;
	margin: 1px auto 1px auto;
	padding: 1px;
	width: 99%;
	/* Don't wrap its contents, and show scrollbars. */
	white-space: nowrap;
	overflow: auto;
	/* Stop after about 24 lines, and just show a scrollbar. */
	max-height: 24em;
}

/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader
{
	color: #000030;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: x-small;
	line-height: 1.2em;
}

.quote, .quoteheader, .code, .codeheader {
    margin-left: 10px;
    margin-bottom: 3px;
}

/* Generally, those [?] icons.  This makes your cursor a help icon. */
.help
{
	cursor: help;
}

/* /me uses this a lot. (emote, try typing /me in a post.) */
.meaction
{
	color: #AA0000;
}

/* The main post box - this makes it as wide as possible. */
.editor
{
	width: 96%;
}

/* Highlighted text - such as search results. */
.highlight
{
	background-color: yellow;
	font-weight: bold;
	color: #000030;
}

/* Alternating backgrounds for posts, and several other sections of the forum. */
.windowbg, #preview_body
{
	color: #000030;
	background-color: #F4F4F4;
}
.windowbg2
{
	color: #000030;
	background-color: #F8F8F8;
}
.windowbg3
{
	color: #000030;
	/*background-color: #EFEFEF;*/
	background-color: #E8E8E8;
}
/* the today container in calendar */
.calendar_today
{
	background-color: #DEDEDE;
}

/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.titlebg, tr.titlebg th, tr.titlebg td, .titlebg2, tr.titlebg2 th, tr.titlebg2 td
{
	color: #000030;
	font-style: normal;
	background: #EFEFEF repeat-x;
	border-bottom: solid 1px #B9BABD;
	border-top: solid 1px #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
}
.titlebg, .titlebg a:link, .titlebg a:visited
{
	font-weight: bold;
	color: #000030;
	font-style: normal;
}

.titlebg a:hover
{
	color: #B83A17;
}
/* same as titlebg, but used where bold text is not needed */
.titlebg2 a:link, .titlebg2 a:visited
{
	color: #000030;
	font-style: normal;
	text-decoration: underline;
}

.titlebg2 a:hover
{
	text-decoration: underline;
}

/* This is used for categories, page indexes, and several other areas in the forum.
.catbg and .catbg2 is for boardindex, while .catbg3 is for messageindex and display headers*/
.catbg , tr.catbg td , .catbg3 , tr.catbg3 td
{
	background: url(images/forum_cat1.gif) #EFEFEF repeat-x;
	color: #000030;
	padding-left: 10px;
	padding-right: 10px;
}
.catbg2 , tr.catbg2 td
{
	background: url(images/catbg2.jpg) #EFEFEF repeat-x;
	color: #000030;
	padding-left: 10px;
	padding-right: 10px;
}
.catbg, .catbg2, .catbg3
{
	border-bottom: solid 1px #B9BABD;
}
.catbg, .catbg2
{
	font-weight: bold;
}
.catbg3, tr.catbg3 td, .catbg3 a:link, .catbg3 a:visited
{
	color: #000030;
	text-decoration: none;
}
.catbg a:link, .catbg a:visited , .catbg2 a:link, .catbg2 a:visited
{
	color: #000030;
	text-decoration: none;
}
.catbg a:hover, .catbg2 a:hover, .catbg3 a:hover
{
	color: #B83A17;
}
/* This is used for tables that have a grid/border background color (such as the topic listing.) */
.bordercolor
{
	background-color: #B9BABD;
	padding: 0px;
}

/* This is used on tables that should just have a border around them. */
.tborder
{
	padding: 1px;
	border: 1px solid #B9BABD;
	background-color: #FFFFFF;
}

#mainlayer
{
	width: 975px;
    padding: 0px;
	border: 0px solid #B9BABD;
	background-color: #FFFFFF;
	text-align: left;      /* standardkonforme horizontale Zentrierung */
	/*margin-top: 0;
	margin-right: 50px;
	margin-bottom: 0;
	margin-left: 50px;*/
	margin: 0 auto;
	position: relative;	
}

/* Default font sizes: small (8pt), normal (10pt), and large (14pt). */
.smalltext
{
	font-size: 8pt;
	font-family: verdana, sans-serif;
}
.middletext
{
	font-size: 8pt;
}
.normaltext
{
	font-size: 8pt;
	color: #000030;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.largetext
{
	font-size: 10pt;
}


/* Posts and personal messages displayed throughout the forum. */
.post, .personalmessage
{
	width: 100%;
	overflow: none;
	line-height: 1.3em;
}

/* All the signatures used in the forum.  If your forum users use Mozilla, Opera, or Safari, you might add max-height here ;). */
.signature
{
	width: 100%;
	font-size: 7pt;
	overflow: auto;
	padding-bottom: 3px;
	line-height: 1.3em;
}

/* Sometimes there will be an error when you post */
.error
{
	color: #B83A17;
}


/* definitions for the main tab, active means the tab reflects which page is displayed */
.maintab_first, .maintab_back, .maintab_last, .maintab_active_first, .maintab_active_back, .maintab_active_last
{
	color: #000030;
	/*text-transform: uppercase;*/
	vertical-align: top;
}
.maintab_back, .maintab_active_back
{
	color: #000030;
	text-decoration: none;
	font-size: 11px;
	vertical-align: top;
	padding: 2px 6px 6px 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.maintab_first
{
	background: url(images/maintab_first.gif) left bottom no-repeat;
	width: 10px;
}
.maintab_back
{
	background: url(images/maintab_back.gif) left bottom repeat-x;
}
.maintab_last
{
	background: url(images/maintab_last.gif) left bottom no-repeat;
	width: 8px;
}
.maintab_active_first
{
	background: url(images/maintab_active_first.gif) left bottom no-repeat;
	width: 6px;
}
.maintab_active_back
{
	background: url(images/maintab_active_back.gif) left bottom repeat-x;
}
.maintab_active_last
{
	background: url(images/maintab_active_last.gif) left bottom no-repeat;
	width: 8px;
}

/* how links behave in main tab. */
.maintab_back a:link , .maintab_back a:visited, .maintab_active_back a:link , .maintab_active_back a:visited
{
	color: #000030;
	text-decoration: none;
}

.maintab_back a:hover, .maintab_active_back a:hover
{
	color: #B83A17;
	text-decoration: underline;
}
/* definitions for the mirror tab */
.mirrortab_first, .mirrortab_back, .mirrortab_last, .mirrortab_active_first, .mirrortab_active_back, .mirrortab_active_last
{
	color: #000030;
	/*text-transform: uppercase;*/
	vertical-align: top;
}
.mirrortab_back, .mirrortab_active_back
{
	color: #000030;
	text-decoration: none;
	font-size: 11px;
	vertical-align: bottom;
	padding: 6px 6px 2px 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.mirrortab_first
{
	background: url(images/mirrortab_first.gif) no-repeat;
	width: 10px;
}
.mirrortab_back
{
	background: url(images/mirrortab_back.gif) repeat-x;
}
.mirrortab_last
{
	background: url(images/mirrortab_last.gif) no-repeat;
	width: 6px;
}
.mirrortab_active_first
{
	background: url(images/mirrortab_active_first.gif) no-repeat;
	width: 6px;
}
.mirrortab_active_back
{
	background: url(images/mirrortab_active_back.gif) repeat-x;
}
.mirrortab_active_last
{
	background: url(images/mirrortab_active_last.gif) no-repeat;
	width: 8px;
}

/* how links behave in mirror tab. */
.mirrortab_back a:link , .mirrortab_back a:visited, .mirrortab_active_back a:link , .mirrortab_active_back a:visited
{
	color: #000030;
	text-decoration: none;
}

.mirrortab_back a:hover, .mirrortab_active_back a:hover
{
	color: #B83A17;
	text-decoration: underline;
}

/* The AJAX notifier */
#ajax_in_progress
{
	background: #B9BABD;
	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 18pt;
	padding: 3px;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
}

/* Flaeche1a */
.flaeche1a
{
        background: url(images/flaeche1a.gif) repeat-x;
	padding: 10px;

}

/* Header Background */
.headerbg
{
	background: url(images/header_bg.gif) repeat-x;
	color: #000000;
	font-size: 11px;
	padding: 0px;
}

/* Black Menu */
.black_menu
{
    color: white;
	background: url(images/menu_black_bg.gif) repeat-x;
	padding: 0px;
	margin: 0px;
	height: 25px;
	text-align: center;
}

.black_menu_button
{
    padding-left: 10px;
    padding-right: 10px;
    color: white;
}

.black_menu_button:hover
{
    color: white;
	text-decoration: underline;
}

.black_menu_spacer
{
	background: url(images/menu_black_spacer.gif) no-repeat;
	width: 3px;
}

/* Red Menu */
.red_menu
{
	background: url(images/menu_red_bg.gif) repeat-x;
	height: 25px;
	text-align: center;
    color: white;
	white-space: nowrap;
}

.red_menu_button
{
    color: white;
    padding-left: 10px;
    padding-right: 10px;
}
.red_menu_button:hover
{
    color: white;
	text-decoration: underline;
}

.red_menu_spacer
{
	background: url(images/menu_red_spacer.gif) no-repeat;
	width: 3px;
}

.red_menu_form
{
        color: white;
        padding-left: 10px;
        padding-right: 10px;
}

.black_menu a:visited, .black_menu a:hover, .black_menu a:visited,
.red_menu a:visited, .red_menu a:hover, .red_menu a:visited,
{
	text-decoration: none;
}

.black_menu a:hover 
{
	color: #333333;
}

.option_disabled
{
	color: #AFAFAF;
}

img
{
	border: 0px;
	padding: 0px;
	margin: 0px;
}

/* Simpson, I order you to buy those shoes */
.spoiler 
{
    color: #000000;
    background-color: #000000;
}

#bodyarea {
    position: realtive;
    min-height: 650px;
}

#sideads {
	position: absolute;
	overflow: visible;
	top: 207px;
	right: -175px;
	padding-right: 10px;
	width: 160px;
}

.spacer {
    line-height: 0px;
    height: 5px;
}

.posterfloatright {
    margin: 0 0 5px 5px;
    float: right;
}
.poster {
    float: right;
    margin: 0 0 5px 5px;
    width: 120px;
    overflow: hidden;
}

.right { float: right;  }
.left { float: left; }

a#podcastBadge {
    position: fixed;
    right: 0;
    top: 0;
    /*display: block;*/
    display: none;
    height: 80px;
    width: 80px;
    background: url(images/podcast_badge.png?4) bottom right no-repeat;
    text-indent: -999em;
    text-decoration: none;
    z-index: 100;
}

.wertung01, .wertung02, .wertung03, .wertung04, .wertung05,
.wertung06, .wertung07, .wertung08, .wertung09, .wertung10,
.wertungNO {
    line-height: 15px;
    padding-left: 35px;
    background: url(images/wertung/1.gif) bottom left no-repeat;
}
.wertung01 { background: url(images/wertung/1.gif) bottom left no-repeat; }
.wertung02 { background: url(images/wertung/2.gif) bottom left no-repeat; }
.wertung03 { background: url(images/wertung/3.gif) bottom left no-repeat; }
.wertung04 { background: url(images/wertung/4.gif) bottom left no-repeat; }
.wertung05 { background: url(images/wertung/5.gif) bottom left no-repeat; }
.wertung06 { background: url(images/wertung/6.gif) bottom left no-repeat; }
.wertung07 { background: url(images/wertung/7.gif) bottom left no-repeat; }
.wertung08 { background: url(images/wertung/8.gif) bottom left no-repeat; }
.wertung09 { background: url(images/wertung/9.gif) bottom left no-repeat; }
.wertung10 { background: url(images/wertung/10.gif) bottom left no-repeat; }
.wertungNO {
    background: none;
    text-decoration: line-through;
}


/* calendar style */
.calendar0 {
    /* Standardlink */
}
.calendar1 {
    color: #6868df !important;
    background: url(images/calendar_bluray.gif) top left no-repeat;
    padding-left: 11px;
}
.calendar2 {
    color: #828381 !important;
    background: url(images/calendar_dvd.gif) top left no-repeat;
    padding-left: 11px;
}
.calendar3 {
    color: #7373aa !important;
    background: url(images/calendar_bluray-dvd.gif) top left no-repeat;
    padding-left: 11px;
}

/* Catfish-Navigation */
#catfish {
    position: fixed;
    background: url(images/catfish/catfish_bg.png) top left repeat;
    border-top: 1px solid #df262b;
    width: 100%;
    height: 100px;
    bottom: 0px;
    color: #fff;
}

#catfish #content {
    margin: 0 auto;
    padding: 8px 0;
    width: 925px;
}

#catfish #content .box {
    width: 245px;
    padding-right: 20px;
    float: left;
}

#catfish #content .close {
    float: right;
    text-align: right;
    width: 115px;
    font-size: 0.8em;
}

#catfish #content .search {
    position: relative;
    top: 35px;
    right: 0;
    text-align: right;
}

#catfish #content a {
    color: #eee;
    font-weight: 500;
    text-decoration: underline;
}

.impor { display: none; }
.contest {
    color: #e62727 !important;
    background: url(images/controller.png) no-repeat left 50%;
    padding-left: 19px;
}